<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */


class DynFeldBez extends Datamodul
{
  public $id;
  public $stdbez;
  public $neubez;
  public $neukurzbez;

  public function getTyp($pFieldName)
  {
    switch ($pFieldName) {
      default:
        return parent::getTyp($pFieldName);
    }
  }
}